/* 
 * (c) Copyright NMT Corporation, All Rights Reserved
 * 
 * Unauthorized copying of this file, via any medium is strictly prohibited.
 * 
 * Proprietary and confidential
 * 
 */

html {
	height: calc(100%);
}

body {
	font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

a:link, a:visited {
	text-decoration: underline;
	color: black;
}

input[type="text"], input[type="password"], select {
	font-family: inherit;
	opacity: 0.95;
	border: 1px solid #A9A9A9;
	border-radius: 3px;
}

.ps-tabbed-page {
	position: relative;
	display: flex;
	overflow-x: auto;
	overflow-y: hidden;
	flex-direction: column;
	min-width: 930px;
	height: calc(100%);
}

.ps-tabbed-page.ps-map-page {
	min-height: initial;
}

.ps-tabbed-page, .ps-image-viewer-page {
	background-color: var(--ps-background-gradient-top);
	/* chrome 2+, safari 4+; multiple color stops */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.32, var(--ps-background-gradient-top)), color-stop(0.66, var(--ps-background-gradient-bottom)));
	/* chrome 10+, safari 5.1+ */
	background-image: -webkit-linear-gradient(var(--ps-background-gradient-top), var(--ps-background-gradient-bottom));
	/* firefox; multiple color stops */
	background-image: -moz-linear-gradient(top, var(--ps-background-gradient-top), var(--ps-background-gradient-bottom));
	/* opera 11.1 */
	background-image: -o-linear-gradient(var(--ps-background-gradient-top), var(--ps-background-gradient-bottom));
	/* The "standard" */
	background-image: linear-gradient(var(--ps-background-gradient-top), var(--ps-background-gradient-bottom));
	/* ie10 */
	background-image: -ms-linear-gradient(top, var(--ps-background-gradient-top) 0%, var(--ps-background-gradient-bottom) 100%);
	/* ie8 + */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='var(--ps-background-gradient-top)', endColorstr='var(--ps-background-gradient-bottom)')";
	/* ie 6+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= 'var(--ps-background-gradient-top)', endColorstr= 'var(--ps-background-gradient-bottom)');
}

.ps-button {
	font-family: inherit;
	font-size: 12px;
	font-weight: 700;
	height: 24px;
	margin-right: 5px;
	margin-left: 5px;
	padding: 0 5px 0 5px;
	cursor: pointer;
	vertical-align: middle;
	border: 1px solid #767676;
	border-radius: 4px;
	background-color: #EFEFEF;
}

.ps-button:hover {
	border-color: #808080;
}

.ps-icon-button {
	width: 24px;
	height: 24px;
	margin: 0 2px 0 2px;
	padding: 0;
	vertical-align: bottom;
	border: 1px solid rgba(190, 190, 190, 1);
	border-radius: 5px;
	background-color: #E4E3E3;
}

.ps-icon-button:hover {
	filter: brightness(90%);
}

.ps-icon-button.ps-disabled {
	cursor: default;
	opacity: 0.3;
}

.ps-icon-button.ps-facet-tree-node-icon {
	width: 9px;
	height: 9px;
	margin-top: 4px;
	vertical-align: top;
	border: none;
	background-color: transparent;
	background-size: contain;
}

.ps-icon-button.ps-facet-tree-node-icon:hover, .ps-icon-button.ps-facet-tree-node-icon:focus {
	border: none;
	outline: none;
}

.ps-button-style-a {
	color: black;
	border: 1px solid #BEBEBE;
	background-color: #DCDCDC;
}

.ps-button-style-b {
	color: var(--ps-header-foreground);
	background-color: var(--ps-header-background);
}

/*
 * Index
 */

#ps-index-content {
	width: 80%;
	max-width: 800px;
	margin: 20px auto;
	table-layout: fixed;
	border-spacing: 0;
}

#ps-index-content-left {
	width: 50%;
	padding-top: 20px;
	padding-right: 10px;
}

#ps-index-content-right {
	width: 50%;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
}

#ps-index-footer {
	padding-top: 50px;
	text-align: center;
}

/*
 * Header
 */

#ps-header {
	overflow: hidden;
	flex-grow: 0;
	flex-shrink: 0;
	width: 100%;
	border-collapse: collapse;
	color: var(--ps-header-foreground);
	border: 0;
	border-bottom: 3px solid var(--ps-header-background);
	background-color: var(--ps-header-background);
}

table#ps-header td {
	padding: 0;
	border-spacing: 0;
}

#ps-header-logo-img {
	display: block;
	height: 75px;
	margin-top: 5px;
	margin-left: 10px;
}

#ps-header-text {
	font-size: 30px;
	font-weight: bold;
	padding-left: 0;
}

#ps-header-text-right {
	width: 80px;
	padding-right: 15px;
	text-align: left;
}

#ps-header-banner-img {
	display: block;
	width: 100%;
}

/*
 * Footer
 */

#ps-footer {
	display: none;
	overflow: hidden;
	flex-grow: 0;
	flex-shrink: 0;
	width: calc(100% - 12px);
	padding: 0 6px 6px 6px;
	white-space: normal;
	color: #999999;
}

#ps-footer-text {
	font-size: 10px;
	padding: 0 5px 0 5px;
	text-align: center;
}

#ps-footer table {
	width: 100%;
	border-collapse: collapse;
}

#ps-footer-branding td {
	vertical-align: bottom;
}

#ps-footer-branding td {
	vertical-align: bottom;
}

#ps-footer-left {
	width: 20%;
	height: 16px;
}

#ps-footer-center {
	font-size: 10px;
	width: 60%;
	text-align: center;
}

#ps-footer-right {
	width: 20%;
	text-align: right;
}

#ps-footer-right input {
	margin-right: 0;
}

/*
 * Tabs
 */

#ps-tabs-wrapper {
	position: relative;
	display: none;
	overflow: hidden;
	flex-direction: column;
	flex-grow: 1;
	flex-shrink: 1;
	width: calc(100% - 12px);
	height: calc(100%);
	min-height: 0;
	margin: 3px 6px 0 6px;
}

#ps-tabs {
	width: 100%;
	margin-top: 5px;
	padding: 0;
	vertical-align: middle;
	white-space: nowrap;
	background: transparent;
}

#ps-tabs ul {
	font-family: inherit;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 0;
	list-style: none;
}

#ps-tabs li {
	font-size: 13px;
	display: inline-block;
	height: 24px;
	margin-right: 5px;
	padding: 3px 5px 0 5px;
	cursor: pointer;
	border: 1px solid var(--ps-header-background);
	border-bottom: none;
	border-bottom: 1px solid var(--ps-header-foreground);
	border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: var(--ps-header-background);
}

#ps-tabs li.current {
	cursor: default;
	border-bottom: 1px solid var(--ps-header-background);
}

#ps-tabs li a, #ps-tabs li a:visited {
	display: inline-block;
	margin-right: 3px;
	padding: 2px;
	vertical-align: middle;
	text-decoration: none;
	color: var(--ps-header-foreground);
}

#ps-tabs li:hover a {
	text-decoration: underline;
}

#ps-tabs li.current:hover a {
	cursor: default;
	text-decoration: none;
}

#ps-tabs li input:focus {
	outline: none;
}

#ps-tabs li input:hover {
	filter: none;
}

#ps-tabs li input.ps-icon-button.ps-tab-icon {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0;
	cursor: inherit;
	border-radius: 4px;
	background-size: 14px, contain;
}

.ps-tab-icon.ps-user-admin-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M11%209C11%2010.66%209.66%2012%208%2012C6.34%2012%205%2010.66%205%209C5%207.34%206.34%206%208%206C9.66%206%2011%207.34%2011%209M14%2020H2V18C2%2015.79%204.69%2014%208%2014C11.31%2014%2014%2015.79%2014%2018M7%209C7%209.55%207.45%2010%208%2010C8.55%2010%209%209.55%209%209C9%208.45%208.55%208%208%208C7.45%208%207%208.45%207%209M4%2018H12C12%2016.9%2010.21%2016%208%2016C5.79%2016%204%2016.9%204%2018M22%2012V14H13V12M22%208V10H13V8M22%204V6H13V4Z%22%20%2F%3E%3C%2Fsvg%3E");
}

/*
 * Tabbed page
 */

.ps-tabbed-page #ps-content-header {
	flex-grow: 0 ;
	flex-shrink: 0;
	width: 100%;
	padding: 2px 0 0 4px;
	table-layout: fixed;
	border-spacing: 0;
}

.ps-tabbed-page #ps-tab-content {
	position: relative;
	display: flex;
	overflow: hidden;
	flex-direction: column;
	flex-grow: 1;
	flex-shrink: 1;
	height: calc(100%);
	min-height: 0;
	margin: 0;
	margin-bottom: 5px;
	padding: 4px 4px 5px 5px;
	border-width: 3px;
	border-style: solid;
	border-color: var(--ps-header-background);
	border-radius: 0 10px 10px 10px;
	background-color: white;
}

#ps-coll-filter-select {
	display: none;
}

#ddcl-ps-coll-filter-select {
	margin-bottom: 4px;
}

#ps-sub-coll-filter-wrapper {
	display: inline-block;
	height: 22px;
	margin-bottom: 4px;
	vertical-align: middle;
	white-space: nowrap;
}

.ps-disclaimer {
	font-size: 10px;
	font-style: italic;
	flex-shrink: 0;
	height: 10px;
	margin-top: -2px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#ps-content-wrapper {
	position: relative;
	display: flex;
	flex-grow: 1;
	flex-shrink: 1;
	height: calc(100%);
	min-height: 0;
	white-space: nowrap;
}

/*
 * Facets
 */

#ps-show-facets-button {
	margin-right: 10px;
}

#ps-facets-header {
	height: 20px;
	margin: 0 10px -5px 0;
	padding: 5px 5px 5px 10px;
	color: var(--ps-header-foreground);
	border-radius: 5px 5px 0 0;
	background-color: var(--ps-header-background);
}

#ps-facets-header span {
	font-size: 12px;
	font-weight: bold;
	vertical-align: -5px;
}

#ps-facets-header #ps-facet-header-buttons {
	float: right;
	height: 20px;
}

#ps-facets-header .ps-button, #ps-facets-header .ps-button:focus:hover {
	width: 18px;
	height: 18px;
	margin-right: 2px;
	margin-left: 2px;
	vertical-align: top;
	border: none;
	background-color: transparent;
	background-size: contain;
}

#ps-facets-header .ps-button:hover {
	width: 20px;
	height: 20px;
	margin-left: 0;
}

#ps-facets-header .ps-sort-facets-count-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2024%2024%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%3E%3Cpath%20fill%3D%22var(--ps-facet-header-icon-fill)%22%20d%3D%22M19%207H22L18%203L14%207H17V21H19M9%2021H5V19H9V18H7C5.9%2018%205%2017.11%205%2016V15C5%2013.9%205.9%2013%207%2013H9C10.11%2013%2011%2013.9%2011%2015V19C11%2020.11%2010.11%2021%209%2021M9%2015H7V16H9M7%203H9C10.11%203%2011%203.9%2011%205V9C11%2010.11%2010.11%2011%209%2011H7C5.9%2011%205%2010.11%205%209V5C5%203.9%205.9%203%207%203M7%209H9V5H7Z%22%20%2F%3E%3C%2Fsvg%3E");
}

#ps-facets-header .ps-sort-facets-alphanumeric-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2024%2024%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%3E%3Cpath%20fill%3D%22var(--ps-facet-header-icon-fill)%22%20d%3D%22M19%2017H22L18%2021L14%2017H17V3H19M11%2013V15L7.67%2019H11V21H5V19L8.33%2015H5V13M9%203H7C5.9%203%205%203.9%205%205V11H7V9H9V11H11V5C11%203.9%2010.11%203%209%203M9%207H7V5H9Z%22%20%2F%3E%3C%2Fsvg%3E");
}

#ps-facets-header .ps-hide-facets-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2024%2024%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%3E%3Cpath%20fill%3D%22var(--ps-facet-header-icon-fill)%22%20d%3D%22M2.39%201.73L1.11%203L9.5%2011.37L9.97%2012H10V17.87C9.96%2018.16%2010.06%2018.47%2010.29%2018.7L12.3%2020.71C12.69%2021.1%2013.32%2021.1%2013.71%2020.71C13.94%2020.5%2014.04%2020.18%2014%2019.88V15.89L20.84%2022.73L22.11%2021.46L14%2013.35L9.41%208.76L4.15%203.5L2.39%201.73M6.21%203L14.54%2011.34L19.79%204.62C20.13%204.19%2020.05%203.56%2019.62%203.22C19.43%203.08%2019.22%203%2019%203H6.21Z%22%20%2F%3E%3C%2Fsvg%3E");
}

.ps-icon-button.ps-show-facets-icon {
	width: 21px;
	height: 21px;
	margin-left: 5px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2024%2024%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%3E%3Cpath%20fill%3D%22var(--ps-icon-fill)%22%20d%3D%22M15%2C19.88C15.04%2C20.18%2014.94%2C20.5%2014.71%2C20.71C14.32%2C21.1%2013.69%2C21.1%2013.3%2C20.71L9.29%2C16.7C9.06%2C16.47%208.96%2C16.16%209%2C15.87V10.75L4.21%2C4.62C3.87%2C4.19%203.95%2C3.56%204.38%2C3.22C4.57%2C3.08%204.78%2C3%205%2C3V3H19V3C19.22%2C3%2019.43%2C3.08%2019.62%2C3.22C20.05%2C3.56%2020.13%2C4.19%2019.79%2C4.62L15%2C10.75V19.88M7.04%2C5L11%2C10.06V15.58L13%2C17.58V10.05L16.96%2C5H7.04Z%22%20%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
	background-size: 16px, contain;
}

#ps-facets {
	position: relative;
	display: block;
	overflow: auto;
	flex-grow: 0;
	flex-shrink: 0;
	box-sizing: border-box;
	width: 225px;
	height: calc(100% + 1px);
	min-height: 0;
	margin-top: -1px;
	padding: 0 0 5px 5px;
	white-space: normal;
	border: thin solid;
	border-color: #D3D3D3;
	border-radius: 0 0 0 5px;
}

.ps-facet-dim {
	overflow: auto;
	max-height: 200px;
	margin: 10px;
	margin-bottom: 0;
	padding-top: 0;
	padding-left: 5px;
	border: 1px solid #D3D3D3;
	border-radius: 5px 0 0 5px;
}

.ps-facet-dim > input {
	float: left;
	clear: left;
	margin-top: 3px;
	margin-bottom: 3px;
}

.ps-facet-dim > a {
	display: block;
	float: left;
	clear: none;
	width: calc(100% - 25px);
	margin-top: 3px;
	margin-bottom: 3px;
}

/*
 * Tabbed page - scrollable content
 */

#ps-scrollable-content {
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	flex-direction: column;
	flex-grow: 1;
	flex-shrink: 1;
	height: calc(100%);
	min-height: 0;
}

.ps-browse-page #ps-scrollable-content, .ps-search-page #ps-scrollable-content {
	overflow-y: scroll;
}

#ps-scrollable-content #ps-results {
	position: relative;
	min-height: 0;
	max-height: calc(100%);
}

/*
 * Search page
 */

#ps-result-nav-wrapper {
	flex-shrink: 0;
}

#ps-result-nav {
	font-size: 11px;
	width: 100%;
	margin-bottom: 5px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border: 0;
}

#ps-result-nav td {
	vertical-align: bottom;
}

.ps-search-page #ps-result-nav {
	height: 25px;
}

#ps-result-nav td {
	padding: 0;
}

#ps-results {
	width: 100%;
	table-layout: fixed;
	border-spacing: 4px 2px;
	text-align: center;
	border: none;
}

.ps-result-cell {
	position: relative;
	padding: 5px;
	vertical-align: top;
	border: 1px solid #D3D3D3;
	border-radius: 5px;
}

.ps-result-thumb {
	object-fit: scale-down;
	vertical-align: middle;
	border: 1px solid gray;
}

.ps-audio-result-thumb-wrapper {
	position: relative;
	top: calc(50% - 35px);
	display: block;
	max-width: 150px;
	height: 75px;
	margin: 0 auto;
	cursor: pointer;
	border: 1px solid gray;
	background-color: gray;
	background-image: url(../images/waveform-overlay.png);
	background-size: auto 100%;
}

.ps-audio-result-thumb {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
}

.ps-result-title {
	font-size: small;
	font-weight: bold;
	display: block;
	overflow: clip;
	margin-right: 10px;
	margin-left: 10px;
	cursor: pointer;
	white-space: normal;
	text-decoration: underline;
}

.ps-result-title.ps-truncated {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ps-thumbs-hidden .ps-result-title {
	margin-left: 0;
}

.ps-result-detail {
	font-size: 10px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ps-result-buttons-spacer {
	height: 13px;
}

.ps-result-buttons {
	position: absolute;
	right: 3px;
	bottom: 3px;
}

.ps-result-button.ps-icon-button {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 1px 0 0;
	cursor: pointer;
	text-align: right;
	vertical-align: bottom;
	border: 1px solid #D3D3D3;
	border-radius: 3px;
	background-size: 10px, contain;
}

#ps-browse-start-over-button {
	margin-right: 0;
	margin-left: 0;
}

#ps-hide-facets-button {
	font-size: 8px;
	line-height: 12px;
	position: relative;
	float: right;
	width: 14px;
	height: 14px;
	margin-right: 3px;
	padding: 0;
	padding-top: 1px;
}

.ps-result-display-opt-label {
	display: inline-block;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 2px;
	text-align: right;
	white-space: nowrap;
}

.ps-browse-page .ps-result-display-opt-label {
	font-size: 10px;
}

.ps-search-page .ps-result-display-opt-label {
	margin-right: 5px;
}

.ps-result-display-opt-select {
	margin-top: 1px;
	margin-right: 10px;
	text-align: left;
}

.ps-browse-result-paging-wrapper-a {
	display: inline-block;
	margin-right: 2px;
}

.ps-browse-result-paging-wrapper-a span, .ps-browse-result-paging-wrapper-a a {
	line-height: 22px;
	vertical-align: middle;
}

.ps-browse-result-paging-wrapper-b {
	display: inline-block;
	margin-left: -2px;
	white-space: nowrap;
}

.ps-browse-result-paging-wrapper-b span {
	line-height: 20px;
	vertical-align: middle;
}

#ps-browse-goto-page-input {
	width: 25px;
	vertical-align: bottom;
}

#ps-browse-goto-page-button {
	font-size: 10px;
	width: 21px;
	height: 21px;
	margin-right: 2px;
	padding: 0;
	background-size: contain;
}

#ps-browse-toggle-thumbs-button, #ps-search-toggle-thumbs-button {
	width: 21px;
	height: 21px;
	margin-right: 0;
	margin-left: 2px;
	background-size: 15px, contain;
}

span #ps-browse-toggle-thumbs-button {
	margin-top: 5px;
}

.ps-browse-collections-page #ps-browse-coll-header {
	padding: 5px;
	padding-top: 10px;
	text-align: center;
	color: var(--ps-header-foreground);
	border-radius: 0 10px 0 0;
	background: var(--ps-header-background);
}

.ps-browse-collections-page .ps-root-coll {
	margin: 10px 0 0 0;
}

.ps-browse-collections-page .ps-root-coll:first-child {
	margin-top: 0;
}

.ps-browse-collections-page .ps-root-coll .ps-coll-title {
	font-weight: bold;
}

.ps-browse-collections-page .ps-root-coll .ps-coll-title.ps-disabled {
	cursor: not-allowed;
}

.ps-browse-collections-page .ps-root-coll .ps-desc {
	font-style: oblique;
	display: block;
	margin-top: 5px;
	margin-left: 25px;
	text-align: justify;
}

.ps-browse-collections-page .ps-sub-coll {
	margin-left: 50px;
}

.ps-browse-collections-page .ps-sub-coll {
	margin-top: 3px;
}

.ps-browse-collections-page .ps-sub-coll:first-of-type {
	margin-top: 5px;
}

.ps-browse-collections-page .ps-sub-coll .ps-desc {
	margin-top: 3px;
}

.ps-browse-collections-page .ps-sub-coll .ps-coll-title {
	font-weight: normal;
}

#ps-metadata-dialog, #ps-transcription-dialog, #ps-copy-url-dialog, #ps-copy-text-dialog, #ps-view-annot-dialog, #ps-save-search-dialog {
	width: calc(100%);
	height: calc(100% - 10px);
}

#colorbox.ps-save-search-dialog {
	height: 60vh !important;
	min-height: 240px;
	max-height: 500px;
}

#ps-metadata-wrapper-div {
	display: block;
	overflow: hidden;
	width: calc(100%);
	height: calc(100% - 35px);
	margin: auto 0;
	margin-bottom: 10px;
}

#ps-metadata-div, #ps-transcription-textarea, #ps-copy-url-textarea, #ps-copy-text-textarea {
	display: block;
	overflow: auto;
	box-sizing: border-box;
	width: calc(100%);
	height: calc(100% - 35px);
	margin: auto 0;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 10px;
	resize: none;
	border: 1px solid gray;
	border-radius: 2px;
}

#ps-metadata-div {
	height: calc(100%);
}

.ps-date-tree-node {
	line-height: 24px;
	display: inline-block;
	cursor: pointer;
}

.ps-date-tree-node span {
	display: inline-block;
	vertical-align: middle;
}

.ps-date-tree-node:hover span {
	text-decoration: underline;
}

table#ps-metadata-table td.ps-md-field-label {
	width: 150px;
}

.ps-md-field-label {
	font-weight: bold;
	vertical-align: top;
	color: black;
}

.ps-md-field-value {
	line-height: 150%;
	vertical-align: top;
	color: black;
}

.ps-browse-dates-page #ps-scrollable-content {
	margin-top: 10px;
	margin-left: 10px;
}

table.ps-browse-dates-tree {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

table.ps-calendar-year {
	margin-left: calc(50vw - 300px);
}

table.ps-calendar-month {
	font-size: 11px;
	table-layout: fixed;
	border-collapse: collapse;
	border: 2px #333333 solid;
	background: #E5E5E5;
}

table.ps-calendar-month td {
	width: 15px;
	padding: 2px;
	text-align: center;
	border: 1px #333333 solid;
	background: #C8C8C8;
}

table.ps-calendar-month td.ps-active {
	color: red;
	background: white;
}

table.ps-calendar-month tr:first-child td {
	font-weight: bold;
	color: var(--ps-header-foreground);
	background: var(--ps-header-background);
}

table.ps-calendar-month tr:nth-child(2) td {
	font-weight: bold;
}

table.ps-calendar-obj-list {
	width: 80%;
	margin: auto;
	border-spacing: 5px;
	border: none;
}

table.ps-calendar-obj-list td {
	padding: 5px;
	border: 1px solid #D3D3D3;
	border-radius: 3px;
}

table.ps-calendar-obj-list td .ps-obj-detail {
	font-size: smaller;
}

.ps-unselectable, .rc-unselectable {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-khtml-user-select: none;
	-webkit-touch-callout: none;
}

.rc-open-hand-cursor {
	cursor: url(../images/cursors/handPan.cur), default;
	cursor: grab;
}

.rc-closed-hand-cursor {
	cursor: url(../images/cursors/handGrab.cur), default;
	cursor: grabbing;
}

.rc-default-cursor {
	cursor: default;
}

.rc-crosshair-cursor {
	cursor: crosshair;
}

.ui-widget {
	font-family: inherit;
}

.ui-menu {
	font-size: 12px;
	border-radius: 0 0 4px 4px;
}

.ui-menu .ui-menu-item div {
	margin: 1px;
	border: 1px solid transparent;
	border-radius: 4px;
}

.ui-menu .ui-menu-item div.ui-state-active {
	border: 1px solid #AAAAAA;
	background: #DADADA url("../jquery/jquery-ui-1.12.1/css/smoothness/images/ui-bg_glass_75_dadada_1x400.png") 50% 50% repeat-x;
}

.ui-tooltip {
	box-shadow: 0 0 3px 1px #AAAAAA;
}

.ui-dropdownchecklist-dropcontainer-wrapper {
	width: 444px !important;
}

.ui-dropdownchecklist-selector-wrapper {
	position: relative;
	height: 22px;
	margin-right: 20px;
}

.ui-dropdownchecklist-selector-wrapper > .ui-dropdownchecklist-selector {
	box-sizing: border-box;
	width: 444px !important;
	height: 22px;
	padding: 3px;
	padding-top: 0;
	color: black;
	border-color: #A9A9A9;
	border-radius: 3px;
	/* Drop-down arrow */
	background-image: linear-gradient(45deg, transparent 50%, #5F5F5F 50%), linear-gradient(135deg, #5F5F5F 50%, transparent 50%), linear-gradient(to right, #CCCCCC, #CCCCCC);
	background-repeat: no-repeat;
	background-position: calc(100% - 10px) 8px, calc(100% - 5px) 8px, calc(100% - 20px) 0;
	background-size: 5px 5px, 5px 5px, 1px 20px;
}

.ui-dropdownchecklist-selector:hover, .ui-dropdownchecklist-selector:focus {
	background-color: transparent !important;
}

.ui-dropdownchecklist-text {
	font-size: 13px;
	padding-right: 5px;
}

.ui-dropdownchecklist-selector > .ui-dropdownchecklist-text {
	line-height: normal;
	width: calc(100% - 25px) !important;
	margin-top: 2px;
	vertical-align: top;
}

div.ui-dropdownchecklist-item.ui-state-default {
	line-height: 20px;
	border: none;
	background: white;
}

div.ui-dropdownchecklist-item.ui-state-default:hover {
	color: white;
	background-color: #3399FF;
}

#colorbox {
	padding: 10px;
	border: 5px solid var(--ps-header-background);
	border-radius: 5px;
	background-color: white;
	box-shadow: 0 0 25px var(--ps-header-background);
}

#cboxWrapper {
	width: 100% !important;
	height: 100% !important;
}

#cboxLoadingOverlay {
	background: none;
}

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
	display: none;
	background: none;
}

#cboxBottomCenter {
	height: 10px;
}

#cboxLoadedContent {
	margin-bottom: 0;
}

#cboxWrapper > div:nth-child(2) {
	height: calc(100% - 10px) !important;
}

#cboxContent, #cboxLoadedContent {
	width: calc(100% - 10px) !important;
	height: calc(100%) !important;
}

#cboxContent {
	margin: 10px;
}
